Products: Special Requirements

Database Tour works on Windows 2000/XP/2003/Vista/7/8/10.

To use Database Tour, you need ADO 2.1+, BDE 5.0+, or Interbase.

ADO is included in Windows 2000 and above. For other Windows systems, you may download and install MDAC from Microsoft web site. You can check the presence of BDE and ADO on your machine and their versions after installing Database Tour in it's About... section.